> ## Documentation Index
> Fetch the complete documentation index at: https://docs.circuit.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect the user



## OpenAPI

````yaml /partner-openapi.gen.json post /partner/disconnect
openapi: 3.1.0
info:
  title: Circuit partner API
  version: '0.1'
servers:
  - url: https://api.circuit.org
security: []
paths:
  /partner/disconnect:
    post:
      summary: Disconnect the user
      operationId: disconnect
      parameters:
        - name: circuit-partner-version
          in: header
          required: true
          example: '0.1'
          schema:
            type: string
            const: '0.1'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                description: The permit is revoked; agents your app started stop trading.
                type: object
        default:
          description: Failed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PartnerFailure'
      security:
        - permit: []
components:
  schemas:
    PartnerFailure:
      description: 'A failed call: act on its HTTP status and show `error` to the user.'
      type: object
      properties:
        error:
          type: string
      required:
        - error
  securitySchemes:
    permit:
      type: http
      scheme: bearer
      description: The permit the user approved for your app.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.